@charset "UTF-8";
/* ===============================================================================
Privacy Category
=============================================================================== */
/* privacyArea01
	======================================== */
#privacyArea01 {
	font-family: 'MatissePro-M', 'FOT-マティス Pro M', serif;
  padding: 58px 0 87px;
}

#privacyArea01 .contentsBlock01 .listBlock01 {
  border-top: solid 1px #e50112;
  padding: 50px 40px 0;
}

#privacyArea01 .contentsBlock01 .listBlock01 .list {
  margin-bottom: 48px;
}

#privacyArea01 .contentsBlock01 .listBlock01 .list li {
  font-size: 1.13rem;
  line-height: 2;
  padding-left: 1em;
  text-indent: -1em;
}

#privacyArea01 .contentsBlock01 .listBlock01 .list li::before {
  content: "・";
}

#privacyArea01 .contentsBlock01 .listBlock01 .title {
  font-size: 1.33rem;
  line-height: 1.7;
  color: #e50112;
}

@media screen and (max-width: 750px) {
  #privacyArea01 {
    padding: 60px 0 93px;
  }
  #privacyArea01 .contentsBlock01 .listBlock01 {
    border-top: none;
    padding: 0 2%;
  }
  #privacyArea01 .contentsBlock01 .listBlock01 .list {
    padding: 0 1%;
    margin-bottom: 42px;
  }
  #privacyArea01 .contentsBlock01 .listBlock01 .list li {
    font-size: 1.16rem;
    line-height: 1.67;
  }
  #privacyArea01 .contentsBlock01 .listBlock01 .title {
    font-size: 1.37rem;
    line-height: 1.42;
    color: #e50112;
  }
}
